<div id="tour-edit">
    <form action="<?= $this->getLink('private-v2') ?>/change-premium-cities-v2?escort_id=<?= $this->escort->id ?>" method="post" id="premium-form">
        <h2>Change Premium Spot Cities <span id="close">X</span></h2>

        <div class="profile">
			<span>
				<?= $this->escort->showname ?>
			</span>
            <? if( $this->escort->getMainPhoto() ): ?><img src="<?= $this->escort->getMainPhoto()->getUrl('agency_p100', true) ?>" width="90" height="120" alt="" /><? endif; ?>
            <a href="<?= $this->getLink('profile', array('showname' => $this->escort->showname)) ?>" target="_blank"><?= __('pv2_label_view_profile') ?></a>
        </div>
        <div class="form">

            <? if ( $this->has_city_spot_prod ): ?>
            <div class="in2">
                <h3>You can check maximum <?= $this->cities_limit ?> city premium spot</h3>
                <div class="clear"></div>
            </div>

            <div class="in1">
                <h3>Available Cities</h3>
                <div class="clear"></div>

                <? if ( count($this->all_cities) > 0 ): ?>
                <ul style="list-style: none; line-height: 18px">
                    <? foreach ( $this->all_cities as $city ): ?>

                    <li><input type="checkbox" name="cities[]" value="<?= $city['id'] ?>" <? if ( in_array($city['id'], $this->spot_cities) ): ?>checked="checked"<? endif; ?> style="vertical-align: middle;" /> <span style="vertical-align: middle;<? if ($city['is_base']): ?>font-weight: bold<? endif ;?>"> <?= $city['title'] ?></span></li>

                    <? endforeach; ?>
                </ul>
                <div id="error" style="margin: 0 0 5px 0; padding: 0px;"></div>

                <? elseif($this->is_zona_rossa_package): ?>
                    <h6><?= $this->t('city_not_in_zonna_rossa'); ?></h6>
				<? endif; ?>
            </div>
            <? else: ?>
                <div class="inner">
                    <h3>You don't have "Premium City Spot" product!</h3>
                    <div class="clear"></div>
                </div>
            <? endif; ?>

        </div>

        <? if ( $this->has_city_spot_prod ): ?>
            <div class="clear"></div>
            <div class="actions">
                <a href="#" class="styled-button" ></a>
                <div class="clear"></div>
            </div>
        <? endif; ?>
    </form>
    <div class="clear"></div>
</div>
